.version.index /* version checker */
{
	color: #00000B;
	background-color: #51402A;
}

#page
{
	z-index: 1;
	min-height: 692.9664794007489px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}

#u3998
{
	z-index: 113;
	position: relative;
	margin-right: -10000px;
	width: 19.66%;
	left: 2.76%;
}

#u4635
{
	z-index: 115;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	width: 8.54%;
	left: 25.44%;
}

#menuu3941
{
	z-index: 58;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	width: 54.4%;
	left: 43.63%;
}

#u3942
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
}

#u3943
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3943:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3945-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3943:hover #u3945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3970
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
	left: 25.04%;
}

#u3971
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3943.MuseMenuActive,#u3971:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3972-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3943.MuseMenuActive #u3945-4,#u3971:hover #u3972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3977
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
	left: 50.08%;
}

#u3994
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3971.MuseMenuActive,#u3994:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3995-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3971.MuseMenuActive #u3972-4,#u3994:hover #u3995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3983
{
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3983:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3986-4
{
	min-height: 16px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	width: 97.44%;
	left: 1.29%;
}

#u3983:hover #u3986-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3990
{
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3983.MuseMenuActive,#u3990:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3991-4
{
	min-height: 16px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	width: 97.44%;
	left: 1.29%;
}

#u3983.MuseMenuActive #u3986-4,#u3990:hover #u3991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3990.MuseMenuActive #u3991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3949
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.89%;
	left: 75.12%;
}

#u3966
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3994.MuseMenuActive,#u3966:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3966.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3967-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3994.MuseMenuActive #u3995-4,#u3966:hover #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3966.MuseMenuActive #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3978,#u3950
{
	top: 43px;
	width: 100%;
}

#u3979,#u3980,#u3951,#u3952
{
	position: relative;
	width: 100%;
}

#u3955
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3958-6
{
	min-height: 38px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.46%;
	left: 1.28%;
}

#u3955.MuseMenuActive #u3958-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 97.46%;
	margin: 0px -10000px 0px 0%;
}

#u3987,#u3959
{
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u3960
{
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3990.MuseMenuActive,#u3955.MuseMenuActive,#u3960.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3962-4
{
	min-height: 19px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 97.46%;
	left: 1.28%;
}

#u3960.MuseMenuActive #u3962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 97.46%;
	margin: 0px -10000px 0px 0%;
}

#u3986-3,#u3991-3,#u3958-5,#u3962-3
{
	margin-left: 2px;
	margin-right: 2px;
}

#pamphletu364
{
	z-index: 9;
	width: 0.01px;
	height: 419px;
	margin-top: 1px;
	position: relative;
	margin-left: 2.16%;
}

#u373
{
	position: absolute;
	width: 1109px;
	background-color: transparent;
}

#u373popup
{
	z-index: 10;
}

#u374
{
	z-index: 11;
	width: 1109px;
	height: 376px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/msbanner_0003_foto_01.jpg") no-repeat center center;
	background-size: cover;
}

#u4527-4
{
	z-index: 12;
	width: 1004px;
	min-height: 77px;
	text-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
3px 3px 4px rgba(0,0,0,0.8)/* drop shadow*/;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 4.69%;
}

#u862
{
	z-index: 16;
	width: 1109px;
	height: 376px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/msbanner_0001_foto_03.png") no-repeat left top;
	background-size: cover;
}

#u4530-4
{
	z-index: 17;
	width: 1004px;
	min-height: 77px;
	text-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
3px 3px 4px rgba(0,0,0,0.8)/* drop shadow*/;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 4.69%;
}

#u884
{
	z-index: 21;
	width: 1109px;
	height: 376px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/msbanner_0002_foto_02.jpg") no-repeat left top;
	background-size: cover;
}

#u4533-4
{
	z-index: 22;
	width: 1004px;
	min-height: 77px;
	text-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
3px 3px 4px rgba(0,0,0,0.8)/* drop shadow*/;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 4.69%;
}

#u4477
{
	z-index: 26;
	width: 1109px;
	height: 376px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/msbanner_0000_foto_04.jpg") no-repeat left top;
	background-size: cover;
}

#u1653-4
{
	z-index: 27;
	width: 1004px;
	min-height: 77px;
	text-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
3px 3px 4px rgba(0,0,0,0.8)/* drop shadow*/;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 4.69%;
}

#u367
{
	z-index: 31;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 958px;
}

#u370
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	border-radius: 10px;
}

#u370:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

#u865
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	border-radius: 10px;
	left: 42px;
}

#u865:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

#u887
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	border-radius: 10px;
	left: 83px;
}

#u887:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

#u4480
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	border-radius: 10px;
	left: 125px;
}

#u4480:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

#u370.PamphletThumbSelected,#u865.PamphletThumbSelected,#u887.PamphletThumbSelected,#u4480.PamphletThumbSelected
{
	background-color: #5A3A96;
	border-radius: 10px;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1635
{
	z-index: 7;
	background-color: transparent;
	top: -46px;
	margin-bottom: -46px;
	position: relative;
	width: 95.61%;
	margin-left: 2.16%;
}

#u1763-4
{
	z-index: 36;
	min-height: 36px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	border-width: 0px 0px 3px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1763-4-bw
{
	z-index: 36;
	min-height: 36px;
	margin-top: 85px;
}

#u1766
{
	z-index: 40;
	min-height: 151px;
	background-color: transparent;
	padding-bottom: 41px;
}

#u1766_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1160px;
	margin-bottom: -2px;
}

#pu1769-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 68px;
	width: 24.75%;
	margin-left: 10.44%;
}

#u1769-4
{
	z-index: 49;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	width: 91.64%;
	margin-left: 4.19%;
}

#u1792-4
{
	z-index: 53;
	min-height: 28px;
	background-color: transparent;
	color: #5A3A96;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u4154
{
	z-index: 57;
	height: 84px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	width: 0.18%;
	left: 58.19%;
}

#u1795-8
{
	z-index: 41;
	min-height: 99px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 16px;
	line-height: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	width: 31.64%;
	left: 59.06%;
}

#u1766-bw
{
	z-index: 40;
	min-height: 151px;
	margin-top: -2px;
}

#u163
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 9px;
}

#u163_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: -1px;
}

#u1738
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	width: 2.33%;
	left: 45.95%;
}

#u1748
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	width: 2.25%;
	left: 51.73%;
}

#u163-bw
{
	z-index: 2;
	min-height: 36px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

#pu3998,#u1635_img,#u3998_img,#u1738_img,#u1748_img
{
	width: 100%;
}

